RubyGems Navigation menu

Reverse dependencies for polymorphic_aliases Latest version of the following gems require polymorphic_aliases

Total downloads 2,224

For this version 522

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: